body{
  padding: 0;
  margin:0;
  		/*font-family:'Conv_Cultivated Mind - Local Brewery Four',Sans-Serif;*/
      font-family: LocalBreweryFour-Regular;
      font-weight:normal;
      font-style:normal;
}

#dwnbtn{
  padding:5px; padding-bottom:10px; padding-top: 5px !important; font-size:25px; width:230px; background-color:#333; clear:both; padding-top:10px; color:white; text-decoration:none; cursor:pointer; margin-top:40px; float:left; margin-left:160px;
}

.dwnarr{
  color:#ffcd33;
  margin-left:0;
}

#dwnbtn:hover .dwnarr{
  margin-left: 3px;
  color:#fff;
}

#dwnbtn:hover{
  color:#c5003e;
}

.conlefter{
  left:380px !important;
  transition: 0.5s;

}

#addons h2{
  font-size:90px;
  color:#e40000;
  margin:0;
}

#addons p{
  color:white;
  font-size:30px;
  padding:20px;
  z-index:20000;
  position: absolute;
  width: 600px;
  left:50%;
  margin-left:-300px;
  	font-family:'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
    font-weight:normal;

}

.carousel-control{
  position: absolute;
top: 50%;
margin-top: -25px;
bottom: 0;
left: 0;
width: 50px;
font-size: 20px;
color: #fff;
text-align: center;
text-shadow: none;
background-color: #3a272d;
border-radius:50px;
height: 50px;
opacity: 1;
transition: 0.3s;
}

.carousel-control:hover{
  background-color: #c5003e;
  transition: 0.3s;
}

.carousel-control .icon-prev:before, .carousel-control .icon-next:before {
    content: none;
}

.carousel-control.left {
    left: 150px;
    right: auto;
    background-image: url(../img/left.png);
    background-size: 100% 100%;
}

.carousel-control.right {
    right: 80px;
    left: auto;
    background-image: url(../img/right.png);
    background-size: 100% 100%;
}

.logosf{
  width:70px;
  position: absolute;
  left:50%;
  margin-left: -35px; top:100%; margin-top:30px;
}

.logosfdips{
  width:70px;
  position: absolute;
  left:50%;
  margin-left: -35px; top:300%; margin-top:30px;
}



.nflogo{
  width:350px;
  position: absolute;
  left:50%;
  margin-left: -175px; top:100%; margin-top:120px;
}



.logosftopp{
  width:70px;
  position: absolute;
  left:50%;
  margin-left: -35px; top:400%; margin-top:100px;
}

.topplogo{
  width:350px;
  position: absolute;
  left:50%;
  margin-left: -175px; top:400%; margin-top:200px;
}

#franchise{
background-color: #c5003e;
background-image: url(../img/franback.png);
background-size: 100% auto;
background-position: bottom;
background-repeat: no-repeat;
background-position:bottom;
}

.intro-section{
padding-top:0;
}

#naturalfries{
  background-image: url(../img/naturalfries.jpg);
  background-position: center;
  background-size: cover;
}

#addons{
  background-image: url(../img/dips.jpg);
  background-position: center;
  background-size: cover;
}

#toppings{
  background-image: url(../img/toppings.jpg);
  background-position: center;
  background-size: cover;
}

.arrowlink{
  width:270px; height:90px; background-image:url(../img/arrow.png);  background-size:100% auto; background-position:bottom; position:absolute; z-index:9999; left:50%; margin-left:-135px;
}

.arrowlink:hover{
  background-position: top;
}
.arrfir{
   top:200%; margin-top:-115px;
}

.arrsec{
  top:400%; margin-top:-115px;
}
.arrthir{
  top:500%; margin-top:-115px;
}

.footertxt{
  position:absolute; color:white; z-index:9000; width:300px; top:600%; margin-top:300px; left:50%; margin-left:-425px; text-align:center; font-size:18px;
}

.footertxt a{
  color:white;
  text-decoration: underline;
}

.footertxt a:hover{
  color: #c5003e;
}

#menav{
  width:72px; height:100%; background-color:#c5003e; position:fixed; z-index:20000;
}

.sidenav {
    height: 100%;
    width: 0px;
    position: fixed;
    z-index: 20001;
    top: 0;
    left: 0px;
    background-color: #c5003e;
    overflow-x: hidden;
    transition: 0.5s;
}

#sidenavcont{

}


.sidenav a.linkhref {
    padding: 8px 8px 10px 20px;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    display: block;
    background-color: rgba(43,43,43,0.9);
    margin-top:1px;
    transition: 0.3s
}


.sidenav a.linkhreffran {
    padding: 10px 8px 10px 20px;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    display: block;
  background-color:#c5003e;
    margin-top:40px !important;

}

.sidenav a.linkhreffran span{
  color: #ffcd33;
  padding-left:3px;

}
.sidenav a.linkhreffran:hover span{
  padding-left:0px;
  color:#fff;
}

.sidenav a.linkhreffran:hover{
padding-left:23px;
  color:#ffcd33;
}

.sidenav .firsta{
  margin-top:20px !important;
}

.sidenav a.lasta{
  margin-top:47px;
}

.sidenav a.linkhref span{
  color: #ffcd33;
  padding-left:0px;

}

.sidenav .loger{
  width:80%;
  margin-left:10%;
  margin-top:70px;
}

.sidenav .original{
  width:180px;
margin-left: 60px;
top:0;
position: absolute;

}

.sidenav hr{
  position:absolute; bottom:25px; background-color:#fff; height:1px; width:80%; margin-left:10%; border:none;
}

.socialcons{
  width:100%;
  position: absolute;
  bottom:60px;
  background-color: transparent;
  height:50px;
  padding-left:32px;
}

.socialcons a{
  width:50px !important; height:50px !important; background-color: #231f20;  border-radius: 50px; float:left; padding:0; margin-left: 15px; border:2px solid #231f20;
}

.socialcons a:hover{
  background-color: transparent;
  border:2px solid #fff;
  transition: 0.3s;
}

.socialcons a:first-child{
  margin-left: 60px;
  background-image: url(../img/facebook.png);
  background-size: 100% 100%;
}

.socialcons a:nth-child(2){
  background-image: url(../img/instagram.png);
  background-size: 100% 100%;
}

.socialcons a:nth-child(3){
  background-image: url(../img/twitter.png);
  background-size: 100% 100%;
}

footer{
  color:white;
  text-align:center;
  font-size:12px;
  bottom:10px;
  position: absolute;
  width:100%;
  z-index:20000;
}

.sidenav a:hover, .offcanvas a:focus{
    color: #ffcd33;
}

.sidenav a:hover span{
  padding-left:3px;
  color:#c5003e;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


.o-container {
  margin: 0 auto;
  padding: 0 12px;
  max-width: 960px;
}

@media all and (min-width: 480px) {
  .o-container {
    padding: 0 24px;
  }
}
@media all and (min-width: 720px) {
  .o-container {
    padding: 0 48px;
  }
}


@media all and (min-width: 480px) {
  .o-header__title {
    margin: 36px;
    font-size: 42px;
  }
}

.o-sub-nav {
  margin: 0 0 24px 0;
  padding: 0;
}

.o-sub-nav__items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}

.o-sub-nav__item {
  margin: 0;
  padding: 4px;
}





.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 72px;
  height: 55px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 25px;
  left: 12px;
  right: 12px;
  height: 5px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -12px;
}

.c-hamburger span::after {
  bottom: -12px;
}


/* strelica start */

.c-hamburger--htla {
  background-color: #c5003e;
}

.c-hamburger--htla span {
  -webkit-transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
}

.c-hamburger--htla span::before {
  -webkit-transform-origin: top right;
      -ms-transform-origin: top right;
          transform-origin: top right;
  -webkit-transition: -webkit-transform 0.3s, width 0.3s, top 0.3s;
          transition: transform 0.3s, width 0.3s, top 0.3s;
}

.c-hamburger--htla span::after {
  -webkit-transform-origin: bottom right;
      -ms-transform-origin: bottom right;
          transform-origin: bottom right;
  -webkit-transition: -webkit-transform 0.3s, width 0.3s, bottom 0.3s;
          transition: transform 0.3s, width 0.3s, bottom 0.3s;
}


.c-hamburger--htla.is-active {
  background-color: #c5003e;
}

.c-hamburger--htla.is-active span {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
            background: transparent;
}

.c-hamburger--htla.is-active span{
    width: 50%;

}
.c-hamburger--htla.is-active span::before,
.c-hamburger--htla.is-active span::after {
  width: 70%;

}



.c-hamburger--htla.is-active span::before {
  top: -2px;
  -webkit-transform: translateX(38px) translateY(4px) rotate(45deg);
      -ms-transform: translateX(38px) translateY(4px) rotate(45deg);
          transform: translateX(38px) translateY(4px) rotate(45deg);
          left:-21px;
}

.c-hamburger--htla.is-active span::after {
  bottom: -2px;
  -webkit-transform: translateX(38px) translateY(-4px) rotate(-45deg);
      -ms-transform: translateX(38px) translateY(-4px) rotate(-45deg);
          transform: translateX(38px) translateY(-4px) rotate(-45deg);
          left:-21px;
}

/* strelica kraj */


.c-hamburger--htx {
  background-color: #c5003e;
}

.c-hamburger--htx span {
  -webkit-transition: background 0s 0.3s;
          transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
          transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
          transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  -webkit-transition-property: top, -webkit-transform;
          transition-property: top, transform;
}

.c-hamburger--htx span::after {
  -webkit-transition-property: bottom, -webkit-transform;
          transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: #c5003e;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  -webkit-transition-delay: 0s, 0.3s;
          transition-delay: 0s, 0.3s;
}
